/*BLOCKQUOTE STYLES*/
blockquote:before{
    display:block;
    height:6px;
    content:"";
    background: #4D41E1;
    border-radius: 2px 2px 0 0;
    margin-bottom:24px;
}

blockquote{
    border: 1px solid #A3A3A3;
    box-sizing: border-box;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
    border-radius: 2px 2px 8px 8px;
    margin:0 0 20px 0;
    padding-bottom:20px;
}

    blockquote b,
    blockquote strong{
        font-size: 22px;
        line-height: 27px;
        margin-bottom:20px;
        display:block;
    }

    blockquote p{
        font-size: 16px !important;
        line-height: 19px !important;
        margin:0 30px 20px 42px;
        padding-left:28px;
        position:relative;
        overflow:hidden;
    }

    blockquote p:first-child{
        margin: 0 30px 20px 20px;
        margin:0 30px 20px 20px;
    }

        blockquote p:before{
            content:"";
            display: block;
            width:9px;
            height:9px;
            background: #00E0BA;
            border-radius:50%;
            position:absolute;
            left:0;
            top:6px;
        }

        blockquote p:first-child:before{
            display:none;
        }

        blockquote p:first-child{
            padding-left:0;
        }

@media (max-width: 480px) {
    blockquote p:first-child{
        margin-bottom:12px !important;
    }

    blockquote p:first-child strong{
        margin-bottom:0;
    }

    blockquote p{
        margin:0 30px 32px 20px;
    }
}

/*GENERAL SHORTCODES*/
.hcinc_shortcodes *{
    font-family: "proxima-nova",sans-serif;
}

.hcinc_shortcodes h2{
    margin:0 0 0 0;
    font-size: 24px !important;
    margin-bottom: 5px !important;
    font-family: "proxima-nova", sans-serif !important;
    font-weight: bold !important;
}

.hcinc_shortcodes h3{
    margin:0 0 20px 0;
    font-size: 20px !important;
    font-weight: normal !important;
    font-family: "proxima-nova", sans-serif !important;
}

.hcinc_shortcodes i{
    font-family: "Font Awesome 5 Free";
}

.hcinc_shortcodes{
    max-width:624px;
    margin-top:20px;
    overflow: hidden;
}

.single.single-post .entry-content .hcinc_shortcodes,
.common-page .hcinc_shortcodes{
    max-width:730px;
    box-sizing: border-box;
    padding:15px 50px;
    margin-top:0px;
    margin-bottom:34px;
}

.zip-code-form-disclaimer{
    float:left;
    width:100%;
    margin-bottom:0;
}

.hcinc_shortcodes input[type="text"],
.hcinc_shortcodes input[type="email"],
.hcinc_shortcodes input[type="number"]{
    height: 44px;
    padding:6px 27px;
    border: 1px solid #D9D9D9;
    border-radius: 6px;
    font-size: 18px;
    line-height: 27px;
    color: #4A4A4A;
    font-weight: normal;
    width:100%;
}
.hcinc_shortcodes .inArticle:before{
	content: "";
    position: absolute;
    width: 32px;
    height: 25px;
    background: url(../assets/Star-1-phcom.png) no-repeat transparent;
    left: -10px;
    top: 15px;
    z-index: 90000;
}

.hcinc_shortcodes button,
.hcinc_shortcodes button:focus{
    background: #FFB100;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    height: 44px;
    padding:16px 27px;
    text-align:center;
    font-weight: bold;
    font-size: 18px;
    line-height: 10px;
    color: #FFFFFF;
    text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    width:100%;
    border:0;
    outline:none;
}

footer .hcinc_shortcodes{
    margin:0 auto;
}

footer h6,
footer label,
footer .zip-codes-form input[type=radio]:checked + label{
    color:#ffffff !important;
}

/*ZIPCODE LEAD GEN*/
.zip-codes-form h6{
    font-family: "proxima-nova",sans-serif !important;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #A3A3A3;
    margin-right:26px;
    display:inline;
}

.zip-codes-form .zip-code-input-container-options{
    float:left;
    width:100%;
    overflow:hidden;
}

    .zip-codes-form .zip-code-input-container-options .form-check-input{
        display:none;
    }

.zip-codes-form .zip-code-input-container{
    width:50%;
    float:left;
}

    .zip-codes-form .zip-code-input-container-numbers{
        padding-right:12px;
        position:relative;
    }

    .zip-codes-form .zip-code-input-container-button{
        padding-left:12px;
    }

.zip-codes-form  .form-check{
    display:inline-block;
    margin-right:37px;
    padding:0;
}

    .zip-codes-form  .form-check label{
        cursor:pointer;
        color: #454545;
    }

    .zip-codes-form  label:before {
        display: inline-block;
        font-size: 1.3rem;
        letter-spacing: 10px;
        margin-top: 4px;
        margin-right: 4px;
        content: "";
        background: url(../assets/icon-normal.svg);
        background-size: cover !important;
        width: 16px;
        height: 16px;
        float: left;
    }

    .zip-codes-form input:checked+label:before {
        content: "";
        background: url(../assets/icon-checked.svg);
        background-size: cover;
    }

        .zip-codes-form .input-check,
        .zip-codes-form .input-error{
            position: absolute;
            top:0;
            right: 17px;
        }

            .zip-codes-form .input-check i,
            .zip-codes-form .input-error i{
                color: green;
                margin-top: 26px;
            }

            .zip-codes-form .input-error i{
                color:red;
            }

        .zip-codes-form .input-check.visible,
        .zip-codes-form .input-error.visible{
            display:block !important;
        }

        .zip-codes-form .hc-find__input-check{
            right:40px;
        }

        .zip-codes-form .hc-find__label_error:before{
            display:none;
        }

        .zip-codes-form .hc-find__label_error{
            display:block;
            text-indent: -9999px;
            color: #D15851 !important;
            font-size: 10px !important;
            line-height: 12px !important;
            margin-top: 4px !important;
            margin-bottom:0;
        }

.zip-codes-form hr{
    float:left;
    width:100%;
    margin:17px 0 21px 0;
}

@media (max-width: 480px) {
.single.single-post .hcinc_shortcodes,
.common-page .hcinc_shortcodes{
    padding:27px 36px;
}

    .zip-codes-form  h6{
        display:block;
        margin-bottom:20px;
    }

    .zip-codes-form  .form-check{
        margin-right:15px;
    }

    .zip-codes-form  .form-check:last-child{
        margin-right:0;
    }

    .zip-codes-form .zip-code-input-container{
        width:50%;
        padding-right:0;
    }


    .zip-codes-form hr{
        margin:19px 0 27px 0;
    }
}

/*CATEGORIES GRID SYSTEM*/
.hcinc_grid_categories{
    border-radius: 20px 20px 0 0;
    background: #fff 0 0 no-repeat padding-box;
    border: 1px solid #ddd;
    position: relative;
    margin-top: 50px;
}

.hcinc_grid_categories:hover{
    box-shadow: 0 3px 6px #00000029;
    border: 1px solid #4D41E1;
}

    .hcinc_grid_categories_icon{
        position: absolute;
        top: -30px;
        margin-left: 50%;
        left: -25px;
        height: 50px;
        width: 50px;
        background-color: #4D41E1;
        border-radius: 50%;
        display: block;
    }

        .hcinc_grid_categories_icon i{
            color: #ffffff;
            text-align: center;
            font-size: 24px;
            margin-left: 10px;
            margin-top: 12px;
            width: 30px;
            height: 30px;
        }

.hcinc_grid_categories h3, .hcinc_grid_categories h3 a, .hcinc_grid_categories h3 a:hover {
    font-family: proxima-nova,sans-serif!important;
    font-weight: 700;
    color: #454545;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 17px;
    text-decoration: none;
}

.hcinc_grid_categories img {
    height: 75px !important;
    width: 100%;
    object-fit: cover;
    object-position: 50% 16%;
}

    .hcinc_grid_categories_content p {
        border-bottom: 1px solid #ddd;
        display: block;
        line-height: 20px;
        color: #545454;
        font-weight: 600;
        position: relative;
        padding: 14px 40px 10px 20px;
        margin:0;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        font-size:18px;
        line-height:22px;
    }

        .hcinc_grid_categories_content a{
            color: #454545;   
        }

            .hcinc_grid_categories_content a i {
                color: #4D41E1;
                position: absolute;
                top: 50%;
                right: 20px;
                margin-top: -5px;
                font-size: 14px;
            }

/*CATEGORIES ROW SYSTEM*/
.mg_widget_featured_categories{
    margin-bottom:20px;
}

.mg_featured_categories_title{
    position:relative;
    padding:0;
    margin-bottom:20px;
    overflow:hidden;
}

    .mg_featured_categories_title h3{
        margin:0;
        padding:0;
        float:left;
    }

        .mg_featured_categories_title h3 i{
            float:left;
            color:#4D41E1;
            font-size:18px;
            line-height:58px;
            margin-right:10px;
        }

        .mg_featured_categories_title h3 a{
            font-family: "tasman",sans-serif; 
            float:left;
            font-weight:700;
            font-size:30px;
            line-height:56px !important;
            color:#303030;
            text-decoration: none;
        }

    .mg_featured_categories_title .see-more-articles{
        font-size:16px;
        line-height:62px;
        color:#15B8C4;
        float:right;
        text-decoration: underline;
    }


.mg_featured_categories{
    margin-bottom:20px;
    position:relative;
    overflow:hidden;
}

.mg_featured_categories_content h4{
    margin:22px 0 0;
}

.mg_featured_categories_content_image{
    height:100px;
    position:relative;
    overflow:hidden;
    border-radius: 6px;
    margin:0;
}

    .mg_featured_categories_content_image img{
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform:translate(-50%, -50%);
        -moz-transform:translate(-50%, -50%);
        -ms-transform:translate(-50%, -50%);
        -o-transform:translate(-50%, -50%);
        transform:translate(-50%, -50%);
    }

.mg_featured_categories_content h4,
.mg_featured_categories_content h4 a{
    font-size:18px;
    line-height:25px;
    color:inherit !important;
    font-weight:700;
    text-decoration:none !important;
}

.mg_featured_categories_content p{
    font-size:14px !important;
    line-height:20px !important;
    margin-top:0;
    margin-bottom:10px;
    color:#303030;
}

    .mg_featured_categories_content .entry-meta h6,
    .mg_featured_categories_content .entry-meta span,
    .mg_featured_categories_content .entry-meta a{
        font-size:14px;
        line-height:10px;
        color:#A3A3A3 !important;
        margin-top:20px;
        font-weight:200;
        display:inline;
        text-decoration: none !important;
    }

    .mg_articles_home hr{
        margin-top:40px;
        margin-bottom:40px;
        background-color:#A3A3A3;
    }
.article-quote{
	background-color: rgb(230, 245, 247,0.5);
	background:#F3FBFB;
	border-radius: 8px;
	padding: 30px 45px 20px 45px;
	margin-bottom:20px;
}

.article-quote p{
  	text-align:right;
  	font-weight:bold !important;
	font-size: 18px !important;
	position: relative;
	font-family: "proxima-nova", sans-serif !important;
	color:#454545 !important;
}
.article-quote p:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f10d";
    font-size: 8px;
    color: #FFA45A;
    line-height: 0px !important;
    margin-right: 2px;
}
.article-quote p:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f10e";
    font-size: 8px;
    color: #FFA45A;
    margin-left:2px;
}
.article-quote a{
	text-decoration:none !important;
	text-align:center;
}
.article-quote .hci-quote-cta{
	border: 2px solid #F79310;
    border-radius: 8px;
    font-size: 18px;
    line-height: 7px;
    padding: 15px 0;
    color: #F79310 !important;
    font-weight: 500;
    display: inline-block;
    text-align: center;
    width: 180px;
    height:40px;
    background: #ffffff;
}
.article-quote img{
	width:75px;
	height:75px;
	margin: 0 auto;
	display:block;
}
.article-quote small{
	text-align:center;
	display:block;
	font-style: italic;
	font-weight: 600;
	font-size: 14px;
	color:#A3A3A3;
}

@media (max-width: 768px) {
.hcinc_shortcodes h2 { font-size: 20px !important; margin-bottom: 10px !important; }
.hcinc_shortcodes h3 { font-size: 18px !important; }
.hcinc_shortcodes input[type="number"]{ height:40px !important; font-size:16px; }
.hcinc_shortcodes input[type="tel"]{ height:40px !important; font-size:16px; padding: 16px 12px!important; outline: none !important; }
.hcinc_shortcodes button, .hcinc_shortcodes button:focus{ height:40px !important; font-size:16px; line-height: 5px;}
.single.single-post .entry-content .hcinc_shortcodes, .common-page .hcinc_shortcodes {padding: 15px 25px;}
.article-quote{
	padding: 20px 10px;
}
.article-quote p{
	font-size: 14px !important;
}
.article-quote .hci-quote-cta {
    font-size: 14px;
    height: 32px;
    line-height:0;
}

}

@media (max-width: 480px) {
    .hcinc_grid_categories_icon{
        position: absolute;
        top: 0;
        text-align: left;
        float: left;
        margin: 9px 11px;
        width: 30px;
        height: 30px;
        margin-left: 0;
        left: 8px;
    }

        .hcinc_grid_categories_icon i {
            color: #fff;
            text-align: center;
            font-size: 16px;
            margin-left: 0;
            margin-top: 8px;
            width: 30px;
            height: 30px;
        }

    .hcinc_grid_categories{
        border-radius:4px !important;
        margin-top:10px;
    }

    .hcinc_grid_categories_collapse .hcinc_grid_categories_content{
        display:block;
    }

    .hcinc_grid_categories_collapse h3:after {
        content: "\f077"!important;
    }

    .hcinc_grid_categories_content p{
        padding: 14px 60px 10px 20px;
        white-space:normal;
    }

    .hcinc_grid_categories_content a i{
        display:none;
    }

    .hcinc_grid_categories h3 {
        padding: 10px 0 3px 46px!important;
        position: relative;
        text-align:left;
    }

        .hcinc_grid_categories h3:after {
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            content: "\f078";
            font-size: 14px;
            cursor: pointer;
            color: #4D41E1;
            position: absolute;
            right: 20px;
            top: 12px;
            z-index: 999999;
        }

    .hcinc_grid_categories img,
    .hcinc_grid_categories_content{
        display:none;
    }


    .mg_featured_categories_title h3 i{
        line-height:52px;
    }

    .mg_featured_categories_title h3 a{
        font-size:18px !important;
        line-height:52px !important;
    }

    .mg_featured_categories_title .see-more-articles{
        line-height:48px;
    }

.mg_widget_featured_categories{
    overflow-x:auto;
}

.mg_featured_categories_content{
    overflow-x: auto;
}

.mg_featured_categories_content .row{
    /*add support for safari*/
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    width:690px;
    overflow-x: initial;
    align-items: flex-start;
}

.mg_featured_categories_content .col-md-4{
    max-width:230px;
    display:inline-block;
}

    .mg_featured_categories_content h4{
        margin-top:10px !important;
    }

    .mg_featured_categories_content h4, .mg_featured_categories_content h4 a{
        font-size:16px;
        line-height:22px;
    }

    .mg_featured_categories_content p{
        display:none;
    }
    .hcinc_shortcodes h2 { font-size: 20px !important; margin-bottom: 10px !important; }
	.hcinc_shortcodes h3 { font-size: 18px !important; }
	.hcinc_shortcodes input[type="number"]{ height:40px !important; font-size:16px; }
	.hcinc_shortcodes button, .hcinc_shortcodes button:focus{ height:40px !important; font-size:16px; line-height: 10px; }
	.article-quote img {
    	width: 59px;
    	height: 59px;
	}
	.article-quote small{
		font-size:12px;
	}
	.article-quote .col-3{
		padding-left:0 !important;
	}
	.zip-code-input-container-numbers:before{
		left: -4px;
    	top: 13px;
	}
}

/*SUGGESTED PLANS*/
.hcinc_suggested_plans,
.hcinc_suggested_plans:hover {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.160784);
    border-radius: 8px;
    padding: 28px;
    margin-bottom: 14px;
    position: relative;
    overflow: hidden;
    min-height: 154px;
    display:block;
    text-decoration:none;
}

.hcinc_suggested_plans h6 {
    color: #A5A5A5;
    margin: 8px 0 0 0;
    padding: 0;
    font-weight: 300;
}

.hcinc_suggested_plans p {
    color: #545454;
    font-size: 22px;
    line-height: 27px;
    margin: 0;
    padding: 0;
    font-weight: 400;
}

.hcinc_suggested_plans p b {
    font-weight: 700;
}

.hcinc_suggested_plans.hcinc_plans_cta{
    cursor: pointer;
    padding: 54px;
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    text-align: center;
}

    .hcinc_suggested_plans.hcinc_plans_cta i:before {
        font-family: "Font Awesome 5 Free" !important;
        position: absolute;
        bottom: 66px;
        right: 40px;
    }

.suggested-plans-v2 .hcinc_suggested_plans{
    padding:0;
    min-height:auto;
}

.suggested-plans-v2 img{
    float:left;
    margin-right:0;
    padding:42px 15px;
    max-width:106px;
    border-right:1px solid #1dd1a1;
}

.suggested-plans-v2 .content{
    padding-top:22px;
    padding-left:15px;
    float:left;
}

.suggested-plans-v2 .col-md-4:last-child{
    max-width:100%;
    flex:none;
}

    .suggested-plans-v2 .hcinc_suggested_plans.hcinc_plans_cta{
        color:#ffffff;
        margin-top:20px;
        padding:0;
        min-height:auto;
        background:none;
        box-shadow:none;
    }

        .suggested-plans-v2 .hcinc_suggested_plans.hcinc_plans_cta br{
            display:none;
        }

@media (max-width: 768px) {
    h6{
        font-size:12px;
        line-height:15px;
    }

    p,ol li,ul li{
        font-size:16px !important;
        line-height:20px !important;
    }

    .hcinc_suggested_plans{
        padding: 18px;
        min-height: 100px;
    }

    .hcinc_suggested_plans img{
        max-width:88px;
    }

    .hcinc_suggested_plans.hcinc_plans_cta{
        padding: 30px 15px;
        font-size: 16px;
        line-height: 20px;
    }
}

@media (max-width: 480px) {
    .hcinc_suggested_plans{
        padding: 8px!important;
        min-height: auto!important;
    }

    .hcinc_suggested_plans h6{
        margin:0 0 0 0;
    }

    .hcinc_suggested_plans .content{
        float:right;
    }

    .hcinc_suggested_plans.hcinc_plans_cta{
        padding: 16px 8px!important;
    }

        .hcinc_suggested_plans.hcinc_plans_cta br{
            display:none;
        }

    .suggested-plans-v2 img{
        padding:12px 15px;
        max-width:128px;
    }

    .suggested-plans-v2 .content{
        padding-top:10px;
        float:left;
    }

    .suggested-plans-v2 .hcinc_suggested_plans.hcinc_plans_cta{
        padding-top:0 !important;
        padding-bottom:0 !important;
        margin-top: 10px;
        margin-bottom: 0px;
    }
}

/*HERO CONTEXT BOXES*/
.hero_content_boxes_container {
    width: 100%;
    height: 203px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 6px 10px #0000007C;
    border: 1px solid #00E0BA;
    border-radius: 2px;
    opacity: 1;
    margin-bottom: 30px;
}

.hero_content_boxes_container img {
    margin: 30px auto;
    display: block;
    height: 70px;
}

.hero_content_boxes_container h4, .hero_content_boxes_container a {
    font-family: "proxima-nova", sans-serif !important;
    text-decoration: none;
    font-size: 20px;
    line-height: 24px;
    font-weight: 600 !important;
    text-align: center;
    margin: 0 auto 30px;
    max-width: 206px;
    color: #303030;
}

.hero_content_boxes_container:hover {
    background: #4845F6 0% 0% no-repeat padding-box;
}

.hero_content_boxes_container:hover h4 {
    color: #fff;
    cursor: pointer;
    text-decoration: underline;
}

@media (max-width: 768px) {
    .hero_content_boxes_container {
        height: 145px;
    }

    .hero_content_boxes_container img {
        margin: 20px auto;
        display: block;
        height: 55px;
    }

    .hero_content_boxes_container h4, .hero_content_boxes_container a {
        width: 146px;
        font-size: 14px;
        line-height: 17px;
    }
}

@media (max-width: 480px) {
    .hero_content_boxes_container {
        height: 110px;
    }

    .hero_content_boxes_container img {
        margin: 20px auto 10px;
        height: 30px;
    }
}

/*POPULAR ARTICLES*/
.featured_articles{
    height:621px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border: 1px solid #00E0BA;
    border-radius: 2px;
    overflow: hidden;
}

    .featured_articles h3{
        height:84px;
        padding:30px 27px 0;
        color:#303030;
        font-family: "tasman",sans-serif !important;
        font-weight:700;
        background: #DDFFF9 0% 0% no-repeat padding-box;
        border-radius: 2px 2px 0px 0px;
        margin-bottom:15px;
        font-size: 22px !important;
        line-height: 37px !important;
    }

        .featured_articles h3 i{
            color: #4D41E1;
            font-size: 24px;
            line-height: 34px;
            margin-right: 10px;
            float: left;
        }

    .featured_articles_content{
        padding:15px 27px 15px 27px;
        overflow:hidden;
    }

        .featured_articles figure{
            width:180px;
            height:130px;
            margin:0 28px 0 0;
            float:left;
            position:relative;
            overflow:hidden;
        }

            .featured_articles figure img{
                height:130px;
                max-width:200px;
            }

        .featured_articles h4,
        .featured_articles h4 a{
            font-size:18px !important;
            line-height:25px !important;
            color:#303030;
            margin:0;
            font-weight:700;
            clear:none;
        }

        .featured_articles p{
            font-size:14px !important;
            line-height:20px !important;
            color:#303030;
            margin:0 0 10px;
        }

        .featured_articles .entry-meta *{
            font-size:14px;
            line-height:20px;
            color:#A3A3A3;
            font-weight:200;
            font-style:italic;
            clear:none;
            display:inline-block;
            text-decoration:none;
        }

/*EXPERT REVIEWERS*/
    .featured_review{
        height:621px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        box-shadow: 0px 3px 6px #00000029;
        border: 1px solid #E6E6E6;
        border-radius: 2px;
        position: relative;
        overflow: hidden;
    }

        .featured_review h3{
            height:84px;
            padding:30px 27px 0;
            color:#303030;
            font-family: "tasman",sans-serif !important;
            font-weight:700;
            background: #F8F8F8 0% 0% no-repeat padding-box;
            border-radius: 2px 2px 0px 0px;
            margin-bottom:9px;
            font-size: 22px;
            line-height: 37px !important;
        }

            .featured_review h3 i{
                color: #4D41E1;
                font-size: 24px;
                line-height: 34px;
                margin-right: 10px;
                float: left;
            }

        .featured_review_content{
            padding:21px 28px 0 28px;
            overflow:hidden;
        }

            .featured_review figure{
                width:101px;
                height:85px;
                margin:0 7px 0 0;
                float:left;
                position:relative;
                overflow:hidden;
                border-radius: 2px;
                border:1px solid #cccccc;
            }

                .featured_review figure img{
                    position: absolute;
                    left: 50%;
                    top: 50%;
                    -webkit-transform: translate(-50%, -50%);
                    -moz-transform: translate(-50%, -50%);
                    -ms-transform: translate(-50%, -50%);
                    -o-transform: translate(-50%, -50%);
                    transform: translate(-50%, -50%);
                }

            .featured_review h4,
            .featured_review h4 a{
                font-size:22px;
                line-height:22px;
                color:#303030;
                margin:0 0 7px 0;
                font-weight:700;
                clear:none;
                font-family: "proxima-nova",sans-serif !important;
            }

            .featured_review h6,
            .featured_review h6 a{
                max-width:220px;
                float:left;
                font-size:16px;
                line-height:20px;
                color:#A3A3A3;
                font-weight:200;
                font-family: "proxima-nova",sans-serif !important;
                clear:none;
            }


@media (max-width: 768px) {
.mgcom-featured-modules .wp-block-column:first-child{
    min-width: 460px;
}

.mgcom-featured-modules .wp-block-column:last-child {
    max-width: 256px !important;
    width: 100% !important;
    margin-left: 16px !important;
    min-width: 256px !important;
}

.featured_articles,
.featured_review{
    height:480px;
}

    .featured_articles h3,
    .featured_review h3{
        height:54px;
        font-size:18px !important;
        line-height:18px !important;
        padding:18px 18px 0;
        margin-bottom:8px;
    }

        .featured_articles h3 i,
        .featured_review h3 i{
            font-size:19px;
            line-height:20px;
        }

    .featured_articles_content{
        padding:4px 22px;
    }

    .featured_review_content{
        padding:10px 10px 0;
    }

.featured_articles figure{
    width:114px;
    height:120px;
    margin-right:19px;
    position:relative;
    overflow:hidden;
}


    .featured_articles figure img{
        height:136px;
        max-width:200px;
    }

.featured_review_content figure{
    width:45px;
    height:65px;
    margin-right:9px;
    position:relative;
    overflow:hidden;
}

    .featured_review_content figure img{
        height:65px;
        max-width:200px;
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .featured_review h6, .featured_review h6 a{
        font-size:14px;
        line-height:17px;
        max-width:180px;
    }
}

@media (max-width: 480px) {

    .featured_review{
        height:54px;
    }

    .featured_review{
        margin-top:0px;
    }

        .featured_articles h3,
        .featured_review h3{
            height:54px !important;
            font-size:20px !important;
            line-height:20px !important;
            padding:16px 25px 0 !important;
            margin-bottom:9px !important;
        }

            .featured_review h3:after {
                font-family: "Font Awesome 5 Free";
                font-weight: 900;
                content: "\f078";
                font-size: 20px;
                cursor: pointer;
                color: #4D41E1;
                position: absolute;
                right: 20px;
                top: 18px;
                z-index: 999999;
            }

            .widget-review-open h3:after {
                content: "\f077" !important;
            }

            .featured_articles h3 i,
            .featured_review h3 i{
                font-size:20px;
                line-height:20px;
            }

        .featured_articles_content{
            padding:12px 19px;
        }

    .featured_articles figure{
        width:80px;
        height:110px;
        margin-right:13px;
        position:relative;
        overflow:hidden;
    }

        .featured_articles figure img{
            height:110px;
            max-width:200px;
        }

    .featured_review_content figure{
        width:45px;
        height:65px;
        margin-right:9px;
        position:relative;
        overflow:hidden;
    }

        .featured_review_content figure img{
            height:65px;
            max-width:200px;
            position: absolute;
            left: 50%;
            top: 50%;
            -webkit-transform: translate(-50%, -50%);
            -moz-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            -o-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
        }

    .featured_articles p{
        display:none;
    }

    .featured_articles,
    .widget-review-open{
        height:482px !important;
    }

    .featured_review{
        margin-top:26px;
    }

    .featured_review_content {
        padding: 10px 22px 0;
    }

    .featured_review h6, .featured_review h6 a {
        font-size: 14px;
        line-height: 17px;
        max-width: 240px;
    }
}

/*EXTERNAL FAQS*/
.hcinc-external-faqs{
    max-width:345px;
    margin:0 auto;
}

    .hcinc-external-faqs a{
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
        line-height: 112.6%;
        color: #4A4A4A !important;
        font-family: "proxima-nova",sans-serif;
        display:block;
    }

    .hcinc-external-faqs .faq-searchform input{
        outline:none;
        width: 100%;
        background: #FFFFFF;
        border: 1px solid #E6E6E6;
        box-sizing: border-box;
        border-radius: 6px;
        color: #4A4A4A;
        font-size: 18px;
        line-height: 112.6%;
        padding:12px 50px;
        font-family: "proxima-nova",sans-serif;
        font-style: normal;
        font-weight: normal;
        margin-top:20px;
    }

    .hcinc-external-faqs button{
        display:none;
    }

@media (max-width: 480px) {
    .hcinc-external-faqs{
        max-width:297px;
    }
}

/*QUOTES*/
.hcinc-quotes{
    margin-top:0;
    margin-bottom:0;
    padding-bottom:18px !important;
}

    .hcinc-quotes .container{
        position:relative;
        text-align:center;
    }

            .hcinc-quotes .container *{
                color:#FFFFFF;
                font-size: 22px;
                line-height: 126.5%;
                font-weight:300 !important;
            }

                .hcinc-quotes .container b,
                .hcinc-quotes .container strong{font-weight:600 !important;}

            .hcinc-quotes .container .quotes-cta{
                text-align:right !important;
                margin-bottom:0;
            }

            .hcinc-quotes .container .quotes-cta a{
                font-size: 18px;
                line-height: 126.5%;
                border-bottom:1px solid #ffffff;
                letter-spacing: -0.03em;
                font-weight:300 !important;
            }

    .hcinc-quotes .container:before{
        content:"";
        position:absolute;
        left:60px;
        top:0;
        width:54px;
        height:40px;
        background-size:100%;
        background:url(../assets/icon-quote-left.png);
    }

    .hcinc-quotes .container:after{
        content:"";
        position:absolute;
        right:60px;
        top:0;
        width:54px;
        height:40px;
        background-size:100%;
        background:url(../assets/icon-quote-right.png);
    }

        .hcinc-custom-review-box{
            display:none;
        }

        .hcinc-custom-review-selected{
            display:block;
        }

        .hcinc-custom-review-bullet{
            width:15px;
            height:15px;
            border-radius:50%;
            background:#ffffff;
            display:inline-block;
            margin:0 6px;
            text-indent:-99999px;
            cursor:pointer;
        }

@media (max-width: 768px) {
    .hcinc-quotes .container *{
        font-size:18px;
    }

    .hcinc-quotes .container .quotes-cta a{
        font-size:16px;
    }
}

@media (max-width: 480px) {
    .hcinc-quotes .container *{
        font-size:16px;
    }

        .hcinc-quotes .container .hcinc-custom-review-box{
            padding-top:25px;
        }

    .hcinc-quotes .container:before,
    .hcinc-quotes .container:after{
        width:30px;
        height:22px;
        background-size:30px 22px;
    }

    .hcinc-quotes .container:before{
        left:20px;
    }

    .hcinc-quotes .container:after{
        right:20px;
    }
}

/*Highlights Box Module*/
.hcinc-highlight{
    max-width:730px;
    padding:27px 30px 27px 65px;
    background:url(../assets/hcinc-highlight-icon.svg) 28px 30px no-repeat #E6F2FB;
    background-size:18px;
    border-radius: 8px;
    margin-bottom:32px;
}

    .hcinc-highlight h4{
        font-family: "proxima-nova",sans-serif;
        font-weight: bold;
        font-size: 20px;
        line-height: 20px;
        color: #21BFBB;
        margin-bottom:16px;
    }

    #content .entry-content .hcinc-highlight p,
    .hcinc-highlight p{
        font-weight: normal !important;
        font-size: 18px !important;
        line-height: 113.3% !important;
        color: #454545 !important;
        margin-bottom:16px;
    }

    .hcinc-highlight p:last-child{
        margin-bottom:0;
    }

@media (min-width: 768px) and (max-width: 1024px) {
    .hcinc-highlight{
        max-width:496px;
        font-size: 18px;
        line-height: 18px;
    }

    #content .entry-content .hcinc-highlight p,
    .hcinc-highlight p{
        font-size: 16px !important;
    }
}

@media (max-width: 480px) {
    .hcinc-highlight{
        max-width:359px;
        font-size: 16px;
        line-height: 16px;
    }

    #content .entry-content .hcinc-highlight p,
    .hcinc-highlight p{
        font-size: 16px !important;
    }
}

/*TOOLTIP*/
.sup-class {
    position:relative;
}

.sup-class p{
    display:none;
    background:#ffffff;
    border-radius:10px;
    padding:10px;
    font-size:14px !important;
    line-height:16px !important;
    width:500px;
    left:50%;
    margin-left:-250px;
    border:1px solid #cccccc;
    position:absolute;
    z-index:99999;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
}

    .sup-class:hover p{
        display:block;
    }

@media (max-width: 480px) {
    .sup-class p{
        width:300px;
        margin-left:-150px;
    }
}
